H1{
  margin-top : 10px;
  margin-bottom : 0px;
  font-size : 20pt;
  font-weight : 600;
  background-color : #009966;
  padding-top : 5px;
  padding-left : 20px;
  padding-right : 5px;
  padding-bottom : 5px;
  color : white;
}
H2{
  margin-top : 0px;
  margin-bottom : 0px;
  padding-top : 5px;
  padding-left : 25px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : left;
  background-color : #009966;
  font-size : 24pt;
  color : white;
}
H3{
  margin-top : 0px;
  margin-bottom : 0px;
  padding-top : 5px;
  padding-left : 25px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : left;
  background-color : #cccccc;
  font-size : 18pt;
  font-style : italic;
}
.TOPLINK{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.MODORU{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.KOUKOKU{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.CYBERZUKAN{
  font-size : 16pt;
  margin-top : 20px;
  margin-bottom : 10px;
  text-align : left;
}
.HYOU{
  margin-top : 10px;
  margin-bottom : 10px;
}
.SETUMEI{
  margin-top : 5px;
  margin-bottom : 3px;
  font-size : 14pt;
  line-height : 1.3em;
  padding-right : 1em;
  padding-left : 1em;
}
.PAGELINK{
  text-align : center;
  margin-top : 30px;
}
.KOU{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #ffff66;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KOU a:link{color:#000000;text-decoration:none;}
.KOU a:visited{color:#666666;text-decoration:none;}
.KOU a:hover{color:#0066cc;}
.TYO{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #ffcc99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.TYO a:link{color:#000000;text-decoration:none;}
.TYO a:visited{color:#666666;text-decoration:none;}
.TYO a:hover{color:#0066cc;}
.BAT{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #ccff99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.BAT a:link{color:#000000;text-decoration:none;}
.BAT a:visited{color:#666666;text-decoration:none;}
.BAT a:hover{color:#0066cc;}
.TON{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #99ccff;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.TON a:link{color:#000000;text-decoration:none;}
.TON a:visited{color:#666666;text-decoration:none;}
.TON a:hover{color:#0066cc;}
.KAM{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #99cc99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KAM a:link{color:#000000;text-decoration:none;}
.KAM a:visited{color:#666666;text-decoration:none;}
.KAM a:hover{color:#0066cc;}
.HAT{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #ffcc33;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.HAT a:link{color:#000000;text-decoration:none;}
.HAT a:visited{color:#666666;text-decoration:none;}
.HAT a:hover{color:#0066cc;}
.HAE{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #cccc66;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.HAE a:link{color:#000000;text-decoration:none;}
.HAE a:visited{color:#666666;text-decoration:none;}
.HAE a:hover{color:#0066cc;}
.ETC{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #cccccc;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.ETC a:link{color:#000000;text-decoration:none;}
.ETC a:visited{color:#666666;text-decoration:none;}
.ETC a:hover{color:#ffff99;}
.KUM{
  margin-top : 1px;
  margin-bottom : 10px;
  color : black;
  background-color : #cc9999;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KUM a:link{color:#000000;text-decoration:none;}
.KUM a:visited{color:#666666;text-decoration:none;}
.KUM a:hover{color:#0066cc;}
.ON{
  margin-top : 9px;
  margin-bottom : 0px;
  color : black;
  background-color : white;
  padding-top : 0.3em;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 0.3em;
  font-size : 16px;
  font-weight : bold;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
}
.D{
  margin-top : 20px;
  margin-bottom : 25px;
  border-top-width : 2px;
  border-top-color : gray;
  border-top-style : solid;
  padding-top : 0.5em;
  border-right-width : 2px;
  border-right-style : solid;
  border-right-color : gray;
  border-left-width : 2px;
  border-bottom-width : 2px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-bottom-color : gray;
  padding-bottom : 0.5em;
  background-color : white;
}
.ONLINK{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;  font-weight : normal;
}
.C{
}
.HANREI{
  margin-left : 10%;
  margin-right : 10%;
}
TH{
  font-weight : bold;
  padding-left : 0.5em;
  padding-right : 0.5em;
}
.BOX421{
  font-size : 12pt;
  font-weight : 600;
  background-color : #666666;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX422{
  font-size : 12pt;
  font-weight : 600;
  background-color : #666666;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX423{
  font-size : 12pt;
  font-weight : 600;
  background-color : #333333;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX921{
  font-size : 12pt;
  font-weight : 600;
  text-align: center;
  padding-top : 0px;
  padding-bottom : 0px;
}
.BOX922{
  font-size : 12pt;
  font-weight : 600;
  text-align: center;
  padding-top : 0px;
  padding-bottom : 0px;
}
.BOX923{
  font-size : 12pt;
  font-weight : 600;
  text-align: center;
  padding-top : 0px;
  padding-bottom : 0px;
}
.BOX924{
  font-size : 12pt;
  font-weight : 600;
  text-align: center;
  padding-top : 0px;
  padding-bottom : 0px;
}
.BOX8211{
  font-size : 12pt;
  font-weight : 600;
  background-color : #009966;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX8221{
  font-size : 12pt;
  font-weight : 600;
  background-color : #009966;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX8212{
  font-size : 12pt;
  font-weight : 600;
  background-color : #009966;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX8222{
  font-size : 12pt;
  font-weight : 600;
  background-color : #009966;
  text-align: center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.BOX8311:after{
  content: "";
  display: block;
  clear: both
}
.BOX8211{
  float: left;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.BOX8221{
  float: left;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.BOX8312:after{
  content: "";
  display: block;
  clear: both
}
.BOX8212{
  float: left;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.BOX8222{
  float: left;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}.KENSAKU{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.TOPKOUKOKU{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.BOTTOMKOUKOKU{
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}

@media(min-width:800px){

H1{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 10px;
  margin-bottom : 0px;
  font-size : 24pt;
  font-weight : 600;
  background-color : #009966;
  padding-top : 5px;
  padding-left : 20px;
  padding-right : 5px;
  padding-bottom : 5px;
  color : white;
}
H2{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 0px;
  margin-bottom : 0px;
  padding-top : 5px;
  padding-left : 25px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : left;
  background-color : #009966;
  font-size : 32pt;
  color : white;
}
H3{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 0px;
  margin-bottom : 0px;
  padding-top : 5px;
  padding-left : 25px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : left;
  background-color : #cccccc;
  font-size : 18pt;
  font-style : italic;
}
.TOPLINK{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.MODORU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.KOUKOKU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.CYBERZUKAN{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 20pt;
  margin-top : 20px;
  margin-bottom : 10px;
  text-align : left;
}
.HYOU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 10px;
  margin-bottom : 10px;
}
.SETUMEI{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 5px;
  margin-bottom : 3px;
  font-size : 10pt;
  line-height : 1.3em;
  padding-right : 1em;
  padding-left : 1em;
}
.PAGELINK{
  text-align : center;
  margin-top : 30px;
}
.KOU{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #ffff66;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KOU a:link{color:#000000;text-decoration:none;}
.KOU a:visited{color:#666666;text-decoration:none;}
.KOU a:hover{color:#0066cc;}
.TYO{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #ffcc99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.TYO a:link{color:#000000;text-decoration:none;}
.TYO a:visited{color:#666666;text-decoration:none;}
.TYO a:hover{color:#0066cc;}
.BAT{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #ccff99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.BAT a:link{color:#000000;text-decoration:none;}
.BAT a:visited{color:#666666;text-decoration:none;}
.BAT a:hover{color:#0066cc;}
.TON{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #99ccff;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.TON a:link{color:#000000;text-decoration:none;}
.TON a:visited{color:#666666;text-decoration:none;}
.TON a:hover{color:#0066cc;}
.KAM{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #99cc99;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KAM a:link{color:#000000;text-decoration:none;}
.KAM a:visited{color:#666666;text-decoration:none;}
.KAM a:hover{color:#0066cc;}
.HAT{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #ffcc33;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.HAT a:link{color:#000000;text-decoration:none;}
.HAT a:visited{color:#666666;text-decoration:none;}
.HAT a:hover{color:#0066cc;}
.HAE{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #cccc66;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.HAE a:link{color:#000000;text-decoration:none;}
.HAE a:visited{color:#666666;text-decoration:none;}
.HAE a:hover{color:#0066cc;}
.ETC{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #cccccc;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.ETC a:link{color:#000000;text-decoration:none;}
.ETC a:visited{color:#666666;text-decoration:none;}
.ETC a:hover{color:#ffff99;}
.KUM{
  margin-top : 1px;
  margin-bottom : 1px;
  color : black;
  background-color : #cc9999;
  padding-top : 1px;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 1px;
  font-weight : bold;
}
.KUM a:link{color:#000000;text-decoration:none;}
.KUM a:visited{color:#666666;text-decoration:none;}
.KUM a:hover{color:#0066cc;}
.ON{
  margin-top : 9px;
  margin-bottom : 0px;
  color : black;
  background-color : white;
  padding-top : 0.3em;
  padding-left : 1em;
  padding-right : 1em;
  padding-bottom : 0.3em;
  font-size : 16px;
  font-weight : bold;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
}
.D{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top : 20px;
  margin-bottom : 25px;
  border-top-width : 2px;
  border-top-color : gray;
  border-top-style : solid;
  padding-top : 0.5em;
  border-right-width : 2px;
  border-right-style : solid;
  border-right-color : gray;
  border-left-width : 2px;
  border-bottom-width : 2px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-bottom-color : gray;
  padding-bottom : 0.5em;
  background-color : white;
}
.ONLINK{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;  font-weight : normal;
}
.C{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
}
.HANREI{
  margin-left : 10%;
  margin-right : 10%;
}
TH{
  font-weight : bold;
  padding-left : 0.5em;
  padding-right : 0.5em;
}
.BOX431{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
}
.BOX431:after{
  content: "";
  display: block;
  clear: both
}
.BOX421{
  float: left;
  width: 33.3333%;
  margin-left: auto;
  margin-right: auto;
}
.BOX422{
  float: left;
  width: 33.3333%;
  margin-left: auto;
  margin-right: auto;
}
.BOX423{
  float: left;
  width: 33.3333%;
  margin-left: auto;
  margin-right: auto;
}
.BOX931{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
}
.BOX931:after{
  content: "";
  display: block;
  clear: both
}
.BOX921{
  float: left;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}
.BOX922{
  float: left;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}
.BOX923{
  float: left;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}
.BOX924{
  float: left;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}
.BOX8311:after{
  content: "";
  display: block;
  clear: both
}
.BOX8211{
  float: left;
  width: 48%;
  margin-left: auto;
  margin-right: 2%;
}
.BOX8221{
  float: left;
  width: 48%;
  margin-left: auto;
  margin-right: 2%;
}
.BOX8312:after{
  content: "";
  display: block;
  clear: both
}
.BOX8212{
  float: left;
  width: 48%;
  margin-left: auto;
  margin-right: 2%;
}
.BOX8222{
  float: left;
  width: 48%;
  margin-left: auto;
  margin-right: 2%;
}
.KENSAKU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.TOPKOUKOKU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}
.BOTTOMKOUKOKU{
  width: 835px;
  margin-left: auto;
  margin-right: auto;
  font-size : 14pt;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : left;
}